Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
timestamp
curl -X POST 'https://api.bigdata.com/v1/search' \ -H 'Content-Type: application/json' \ -H 'X-API-KEY: <your-api-key>' \ --data '{ "query": { "filters": { "timestamp": { "start": "2025-09-15T22:00:00.000Z", "end": "2025-10-15T21:59:59.999Z" }, "keyword": { "any_of": [ "tesla" ] }, "entity": { "any_of": [ "228D42" ] } }, "max_chunks": 2 } }'
Was this page helpful?